<button class="plus" [ngClass]="active ? 'show' : 'hide'" (window:mouseup)="inputIban($event)">
    <input type="text" autofo [(ngModel)]="iban" placeholder="Typ een iban in" (keydown.enter)="sendIban()">
    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="#fff"
        stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-plus">
        <line x1="12" y1="5" x2="12" y2="19" />
        <line x1="5" y1="12" x2="19" y2="12" /></svg>
    <p class="invalid" *ngIf="invalid">Geen geldig IBAN-nummer ingevuld</p>
</button>